Message: CMake Error at CMakeLists.txt:15 (find_package): Geant4Config.cmake Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None CMake Error at CMakeLists.txt:15 (find_package): Geant4Config.cmake 

Forum: Installation and Configuration
Date: 16 Mar, 2015
From: LEE JaeHa <LEE JaeHa>

I finish installation of Geant4. So I try to install example-B1, but problem occured and my situation is stagnant for some days. :-(

would you advice me please?????.. thank you for read!.

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2015/03/16/18.27-47030-0.png
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2015/03/16/18.27-40750-1.png
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2015/03/16/18.27-28152-2.png
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2015/03/16/18.27-49917-3.png
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2015/03/16/18.27-32087-4.png
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2015/03/16/18.27-68417-5.png

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: CMake Error at CMakeLists.txt:15 (find_package): Geant4Config.cmake   (Ben Morgan - 18 Mar, 2015)
(_ None: Re: CMake Error at CMakeLists.txt:15 (find_package): Geant4Config.cmake   (LEE JaeHa - 19 Mar, 2015)
 Add Message Add Message
to: "CMake Error at CMakeLists.txt:15 (find_package): Geant4Config.cmake"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]